Slocate pro 8.0, 8.0/PPC, 8.1, 8.1/IA64, 8.2, 8.2/PPC a 9.0

MDKSA-2003:015: další update se týká programu slocate, kde byla objevena buffer owerflow chyba, jenž mohla být vyvolána vhodnou kombinací parametrů -c a -r. Nová verze slocate 2.7 tento problem řeší. Opravné balíčky jsou k dispozici pro Mandrake Linux verze 8.0, 8.0/PPC, 8.1, 8.1/IA64, 8.2, 8.2/PPC a 9.0.

Žádné komentáře

Leave a comment

Sorry, you must be logged in to post a comment. Login